@media screen and (min-width:1260px) {
        .fr_top_icon img{
        width: 100%;
    }
	.fr_contact_list{
		width: 100%;
		height: 500px;
		background-color: #0777CD;
		display: flex;
		justify-content: center;
	}
	.fr_contact_list li {
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-top: 90px;
	}
	.fr_contact_list li:nth-child(2) p{
		width: 336px;
		line-height: 65px;
		border-left: 1px solid #FFFFFF;
		border-right: 1px solid #FFFFFF;
		text-align: center;
	}
	.fr_contact_list li:nth-child(1) p{
		width: 300px;
	}
	.fr_contact_list li:nth-child(3) p{
		width: 458px;
		
	}
	.fr_contact_list li:nth-child(1){
		padding-right: 60px;
	}
	.fr_contact_list li:nth-child(3){
		width: 458px;
		padding-left: 60px;
	}
	.fr_contact_list h5{
		font-size: 30px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #FFFFFF;
		
	}
	.fr_contact_list p{
		
		font-size: 18px;
		color: #FFFFFF;
		/* text-align: center; */
	}
	/* --------------- */
	.a_contactus_form{
		width: 100%;
		display: flex;
		justify-content: center;
		background-color: #FFFFFF;
		height: 513px;
	}
	.a_contactus_form_in{
		width: 1260px;
		height: 611px;
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-top: -200px;
		padding: 0 60px;
		background-color: #FFFFFF;
		box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.05);
	}
	.a_contactus_form_in textarea{
		overflow:hidden;
		resize:none;
		border: 1px solid #0777CD;
		outline:medium;
		width: 100%;
		height: 200px;
		padding: 20px;
		margin: 40px 0;
	}
	.a_contactus_form_in h4{
		font-size: 50px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #FFFFFF;
		color: #333333;
		margin: 60px 0 50px 0;
	}
	.a_contactus_form_in li{
		width: 100%;
		display: flex;
		justify-content: space-between;
	}
	.a_contactus_form_in li input{
		border: 1px solid #0777CD;
		outline:medium;
		background-color: #FFFFFF;
		width: 330px;
		height: 57px;
		padding-left: 20px;
	}
	.a_contactus_form_in button{
		width: 360px;
		height: 58px;
		font-size: 16px;
		color: #FFFFFF;
		text-align: center;
		border: none;
		background-color: #0777CD;
	}
	.a_contactus_form_in button:hover{
		background-color: #0569b5;
	}
	/* ----------- */
	/* ----------------- */
	.a_detail_list_out{
		width: 100%;
		display: flex;
		justify-content: center;
		background-color: #F9F9F9;
		padding-top: 60px;
	}
	.a_detail_list{
		width: 1260px;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		margin-bottom: 85px;
	}
	.a_detail_list > div{
		width: 1260px;
		display: flex;
		justify-content: space-between;
		
	}
	.a_detail_list > div h2{
		width: 277px;overflow: hidden;
		height: 207px;margin:0;
	}
		.a_detail_list > div img{
		width: 100%;
		height: 100%;
 transition: 0.5s;
	}
		.a_detail_list a:hover img{
	transform: scale(1.1);
	}
	.a_detail_list >p{
		width: 100%;
		font-size: 30px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		margin-bottom: 60px;
		text-align: center;
	}
	.a_detail_list div p{
		width: 100%;
		line-height: 41px;
		font-size: 18px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
		text-align: center;
		background-color: #0777CD;
		margin: 0;
	}
}
@media screen and (max-width: 860px) {
	.fr_top_icon{
		width: 100%;
		height: 29vw;
	}
	.fr_top_icon img{
	    height: 100%;    width: 100%;
    object-fit: cover;
	}
	/* ---------------- */
	.fr_contact_list{
		width: 100%;
		/* height: 500px; */
		background-color: #0777CD;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.fr_contact_list li {
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-top: 3vw;
	}
	.fr_contact_list h5{
		font-size: 4vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #FFFFFF;
		
	}
	.fr_contact_list p{
		width: 70vw;
		font-size: 2.4vw;
		color: #FFFFFF;
		text-align: center;
	}
	/* --------------- */
	.a_contactus_form{
		width: 100%;
		display: flex;
		justify-content: center;
	}
	.a_contactus_form_in{
		width: 100vw;
		display: flex;
		flex-direction: column;
		align-items: center;
		margin: 5vw 0;
	}
	.a_contactus_form_in textarea{    font-size: 3vw;
		overflow:hidden;
		resize:none;
		border: 1px solid #0777CD;
		outline:medium;
		width: 90%;
		height: 160px;
		padding: 10px;
		margin: 3vw 0;
	}
	.a_contactus_form_in h4{
		height: 6.1333vw;
		font-size: 5.3vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		line-height: 6.1333vw;
		margin-bottom: 3vw;
		color: #333;
	}
	.a_contactus_form_in li{
		width: 90%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.a_contactus_form_in li input{
		border: 1px solid #0777CD;    font-size: 3vw;
		outline:medium;
		background-color: #FFFFFF;
		width: 48%;
		height: 6vw;
		padding-left: 10px;
	}
	.a_contactus_form_in li input:nth-child(3){
		margin-bottom: 3vw;
		width: 100%;
	}
	.a_contactus_form_in button{
		width: 45%;
		line-height: 7vw;
		font-size: 2.1333vw;
		text-align: center;
		color: #FFFFFF;
		border: none;
		background-color: #0777CD;
	}
	/* ------------ */
	/* --------------- */
	.a_detail_list{
		width: 100%;
		display: flex;
		flex-direction: column;
		/* align-items: center; */
		justify-content: space-between;
		margin-bottom: 3vw;
	}
	.a_detail_list > div{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		
	}
	.a_detail_list > div img{
		width: 42vw;
		height: 30vw;
	}
	.a_detail_list >p{
		width: fit-content;
		font-size: 4vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333;
		margin: 4vw auto;
	}
	.a_detail_list div h2
	{    margin: 0;}
	.a_detail_list div p{
		width: 42vw;
		line-height: 8vw;
		font-size: 3vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
		text-align: center;
		background-color: #0777CD;
		margin:0;
		margin-bottom: 5vw;
		display: -webkit-box;
 -webkit-box-orient: vertical;
 -webkit-line-clamp: 1;
 overflow: hidden;
	}
}